   /* #sidebarMobile {
        position: relative;
        @if(!$inHome)
        left: 50%!important;
        @endif
    } */
    .div-list-mb {
        position: relative;
        z-index: 1;
    }
    .div-list-mb a {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .icon-div-mb {}
    .icon-div-mb a {
        display: flex;
    }